<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE tiles-definitions PUBLIC
       "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN"
       "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">


<tiles-definitions>

	<definition name="welcome" template="/WEB-INF/jsp/welcome.jsp">
		<put-attribute name="title" value="Welcome Page" />
		<put-attribute name="header" value="/WEB-INF/tiles/header.jsp" />
		<put-attribute name="body" value="/WEB-INF/jsp/employeeAdd.jsp" />
	</definition>

	<definition name="employeeadd" template="/WEB-INF/jsp/welcome.jsp">
		<put-attribute name="title" value="Add Employee" />
		<put-attribute name="header" value="/WEB-INF/tiles/header.jsp" />
		<put-attribute name="body" value="/WEB-INF/jsp/employeeAdd.jsp" />
	</definition>
	
	<definition name="employeeview" template="/WEB-INF/jsp/welcome.jsp">
		<put-attribute name="title" value="View Employee" />
		<put-attribute name="header" value="/WEB-INF/tiles/header.jsp" />
		<put-attribute name="body" value="/WEB-INF/jsp/employeeView.jsp" />
	</definition>
	
	<definition name="employees" template="/WEB-INF/jsp/welcome.jsp">
		<put-attribute name="title" value="All Employee" />
		<put-attribute name="header" value="/WEB-INF/tiles/header.jsp" />
		<put-attribute name="body" value="/WEB-INF/jsp/employees.jsp" />
	</definition>
		<definition name="errorpage" template="/WEB-INF/jsp/welcome.jsp">
		<put-attribute name="title" value="Employee Management" />
		<put-attribute name="header" value="/WEB-INF/tiles/header.jsp" />
		<put-attribute name="body" value="/WEB-INF/jsp/error.jsp" />
	</definition>
</tiles-definitions>